@charset "utf-8";

.bk-gray {
	background-color: #f9f9f9;
}

/* --------------------

reservation

-------------------- */

/* --- SP ---------- */

@media print,
screen and (max-width: 740px) {
	.reservation section:nth-child(n+2) {
		padding: 25px 0;
		box-sizing: border-box;
	}

	.reservation .main-title {
		background: url("../images/reservation/reservation-bk.jpg") 70% top no-repeat;
		background-size: cover;
	}

	.reservation h2 {
		color: #454545;
		font-size: 120%;
		text-align: center;
		letter-spacing: 0;
		line-height: 2em;
	}

}


/* --- PC ---------- */

@media print,
screen and (min-width: 741px) {
	.reservation section:nth-child(n+2) {
		padding: 50px 0;
		box-sizing: border-box;
	}

	.reservation .main-title {
		background: url("../images/reservation/reservation-bk.jpg") center top no-repeat;
		background-size: cover;
	}

	.reservation h2 {
		font-size: 150%;
		text-align: center;
		letter-spacing: 0;
		line-height: 1.75em;
		font-weight: normal;
	}

}